/*
 *************
 	
 	8.0 FORMS
 
  	File is loaded in header.php via the wp_head() hook 
 	in the function epic_header_css(), in /library/functions/core.php
 		
 *************
 */
 
/* 8.1 GLOBAL FORM STYLES */

/*  # FORMS
================================================== */

	form{
		margin:0 8px 20px 0; /* 8 px margin-right to compensate for input overflow caused by padding */
		font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; 
	}
	
	fieldset { margin-bottom: 20px; }
	
	input, textarea{
		
		color:#777; 
		font-size:12px; 
		min-height: 40px;

	}
	input[type=image]{min-height:0;}
	
	input[type=text],
	input[type=password],
	input[type=email],
	textarea
	{
		font-family:inherit; 
		width:100%;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font-size: 12px;
		margin: 0px;
		display: block;
		min-height:20px; 
		padding:0 2px 0 6px;
		border: 1px solid #eee;  
		background: #f9f9f9; 
		
		}
		

	input[type=text],
	input[type=password],
	input[type=email]{
		line-height:22px;
	
	}
	
	input[type=checkbox],
	input[type=radio] {
		vertical-align: middle;
        padding: 0 !important;
        margin: -1px 4px 0 !important;}
     label {
     	vertical-align: middle;
        padding: 0 ;
        margin: 0;
     
     }
	
	select { width:100%;}
	
	input[type=text]:focus,
	input[type=password]:focus,
	input[type=email]:focus,
	textarea:focus {
		background: #fff;
		border:1px solid #ddd;
		outline:0;
 		}
 		
	
/* Form button */

button,
a.button,
input[type=submit],
input[type=button],
input[type=reset],
ul.button-nav li a,
div.generic-button a,
.ui-button {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; 
	background-color: #eee; /* Old browsers */
	background-image: url('../img/btn-gradient-medium.png');
	background-repeat: repeat-x;
	border: 1px solid #ddd;
	border-bottom-color:#ccc !important;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color: #666;
	cursor: pointer;
	font: normal 12px;
	outline: none;
	padding: 4px 10px;
	text-align: center;
	text-decoration: none;
	line-height: 12px;
	text-shadow: none;
	min-height:28px;
	}


.button{margin-top:4px;}


button:hover,
a.button:hover,
a.button:focus,
input[type=submit]:hover,
input[type=button]:hover,
input[type=reset]:hover,
ul.button-nav li a:hover,
ul.button-nav li.current a,
div.generic-button a:hover {
	background: #ededed;
	background: -moz-linear-gradient(top, #ffffff 0%, #f8f8f8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f8f8f8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f8f8f8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f8f8f8 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#e0e0e0 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#e0e0e0 100%); /* W3C */
	border: 1px solid #ccc;
	color: #555;
	outline: none;
	text-decoration: none;
}
	
/* 8.2 CONTACT FORM */

.epic_contact_form {
	margin:10px 0px 30px; 
	}
	
.epic_contact_form textarea {
	height:160px; 
	}
	


 /* In text-widget */
.textwidget .epic_contact_form p{
	margin:0 0 10px !important; 
	}

.textwidget .epic_contact_form  textarea {
	height:100px; 
	}

	
/* User registration and login */

	
.user-forms{ 
width:100%; 
}
.user-forms p{margin:0 0 10px 0; }
.user-forms input[type=text], .user-forms input[type=password]{width:90%;}
.nolabel{padding-top:22px;}


.epic_form{

	width:100%;
	float: left;
	clear: both;
	margin: 0 0 20px 0;
	}

.epic_form form{

	width:100%;
	float:left;
	clear: both;

	}

.epic_form p{

	margin:0 0 4px 0;
	
	}


/* Epic epic_signin_form */

#epic_signin_form{height:30px; background: #333; padding:10px 30px;  position: relative; display: none;}
#epic_signin_form div {float: left; margin:0;}
#epic_signin_form div input[type=text],
#epic_signin_form div input[type=password] {border:0; width:160px; height:24px; padding:0 6px; line-height:24px; margin:0 10px 0 0; background-color: #282828; border:1px solid #383838; color:#ddd !important;}
#epic_signin_form div input[type=submit] {margin-right:20px; height:24px; padding:0 6px; line-height: 24px; background: #222; border:none; color:#eee;}
#epic_signin_form div label {padding:6px 0px; color:#777; text-transform: uppercase; font-size: 11px; }

div.icon_user input,
div.icon_user input:focus { background:#282828  url('../images/icon_user.png') no-repeat 8px center; padding-left:30px !important;}
div.icon_key  input,
div.icon_key  input:focus { background:#282828  url('../images/icon_key.png' ) no-repeat 8px center; padding-left:30px !important;}
	
/**
 * Login and registration tabbed module
 *
 * Since ver. 1.0
 */
 
 

.isloggedin{

	margin-left:24px;
	
	}
	

/* 8.3 SEARCH FORM */
/**
 * Search form
 *
 * Styles for the search-form (searchform.php)
 * @ Since ver.1.0
 */
 
#header .epic_searchform {width:240px; display: block; position:absolute; min-height:26px; z-index:502; }
#header .epic_searchform p {margin:0 !important; }
#header .epic_searchform input[type=text]{
	border-radius:4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	
	
	}
#header .epic_searchform input[type=text],
#header .epic_searchform input[type=text]:hover,
#header .epic_searchform input[type=text]:focus { 
	width:140px;
	float: right;
	height:18px;
	min-height:18px;
	padding:2px 6px;
	line-height: 18px;
	border:1px solid #282828;	
	background: #444;
	}
	

#header .epic_searchform input[type=text]:hover,
#header .epic_searchform input[type=text]:focus {opacity: 1;}

#header .epic_searchform input[type=submit] { 
	height:16px;
	float: right;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1px;
	height:24px;
	min-height:24px;
	background-color: #333;
	border:1px solid #282828 !important;	
	margin-left:-1px;
	margin-top:0px;
	color:#aaa;
	border-radius:0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	}

